.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-7.188030px;}
._8{margin-left:-4.188021px;}
._5{margin-left:-2.735999px;}
._0{margin-left:-1.128004px;}
._b{width:1.055953px;}
._a{width:7.176053px;}
._4{width:25.500049px;}
._2{width:27.516089px;}
._c{width:29.299850px;}
._3{width:63.479890px;}
._1{width:154.679830px;}
._7{width:240.071904px;}
._6{width:457.681011px;}
._d{width:1980.959208px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.839989px;}
.fs0{font-size:35.999986px;}
.fs1{font-size:39.839984px;}
.fs3{font-size:47.999981px;}
.y51{bottom:4.177477px;}
.y43{bottom:4.177799px;}
.y0{bottom:57.842017px;}
.y41{bottom:62.598212px;}
.y40{bottom:80.336424px;}
.y3f{bottom:98.074635px;}
.y3e{bottom:127.766858px;}
.yb{bottom:140.684904px;}
.y3d{bottom:145.505070px;}
.y3c{bottom:175.197293px;}
.y3b{bottom:192.742698px;}
.y3a{bottom:222.627728px;}
.y39{bottom:240.173133px;}
.ya{bottom:258.296636px;}
.y38{bottom:269.865356px;}
.y9{bottom:276.034848px;}
.y37{bottom:287.603568px;}
.y36{bottom:305.341779px;}
.y35{bottom:322.887184px;}
.y34{bottom:340.625395px;}
.y33{bottom:358.363607px;}
.y32{bottom:375.909011px;}
.y8{bottom:392.875675px;}
.y31{bottom:393.647223px;}
.y7{bottom:410.613886px;}
.y30{bottom:423.339446px;}
.y6{bottom:432.979457px;}
.y2f{bottom:441.077658px;}
.y5{bottom:455.537835px;}
.y2e{bottom:458.815869px;}
.y2d{bottom:476.361274px;}
.y4{bottom:478.096212px;}
.y2c{bottom:494.099485px;}
.y3{bottom:500.461783px;}
.y2b{bottom:511.837696px;}
.y2{bottom:523.020161px;}
.y2a{bottom:529.383101px;}
.y29{bottom:547.121313px;}
.y28{bottom:564.859524px;}
.y27{bottom:582.404929px;}
.yc{bottom:584.332995px;}
.y26{bottom:612.097152px;}
.y25{bottom:629.835364px;}
.y24{bottom:647.573575px;}
.y23{bottom:665.118980px;}
.y22{bottom:682.857191px;}
.y21{bottom:700.595402px;}
.y20{bottom:718.140807px;}
.y1f{bottom:748.025837px;}
.y4f{bottom:764.799694px;}
.y1e{bottom:765.571242px;}
.y1d{bottom:783.309453px;}
.y48{bottom:798.540857px;}
.y1c{bottom:801.047665px;}
.y1b{bottom:830.739888px;}
.y1a{bottom:848.285293px;}
.y19{bottom:866.023504px;}
.y18{bottom:883.761716px;}
.y47{bottom:898.607506px;}
.y17{bottom:901.307120px;}
.y16{bottom:931.192151px;}
.y15{bottom:948.737555px;}
.y14{bottom:966.475767px;}
.y13{bottom:984.213978px;}
.y46{bottom:998.674155px;}
.y12{bottom:1001.759383px;}
.y11{bottom:1019.497594px;}
.y10{bottom:1037.235806px;}
.yf{bottom:1054.781210px;}
.ye{bottom:1072.519422px;}
.y45{bottom:1098.547998px;}
.yd{bottom:1104.718132px;}
.y1{bottom:1158.125251px;}
.y4e{bottom:1177.791529px;}
.y4d{bottom:1198.229033px;}
.y44{bottom:1198.614647px;}
.y4c{bottom:1215.967245px;}
.y4b{bottom:1233.512649px;}
.y4a{bottom:1251.250861px;}
.y49{bottom:1280.943084px;}
.y50{bottom:1338.399465px;}
.y42{bottom:1338.399786px;}
.h6{height:26.531509px;}
.h2{height:34.307986px;}
.h3{height:35.243986px;}
.h4{height:36.812145px;}
.h7{height:45.743982px;}
.h1{height:1237.176471px;}
.h5{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:840.315966px;}
.w0{width:956.000000px;}
.x8{left:0.000000px;}
.x0{left:57.842017px;}
.x1{left:69.796006px;}
.x3{left:93.896836px;}
.x2{left:99.681036px;}
.x4{left:190.300159px;}
.x5{left:334.905143px;}
.x7{left:359.005974px;}
.x6{left:365.175787px;}
.x9{left:480.088547px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-5.964962pt;}
._8{margin-left:-3.475415pt;}
._5{margin-left:-2.270459pt;}
._0{margin-left:-0.936071pt;}
._b{width:0.876279pt;}
._a{width:5.955023pt;}
._4{width:21.161129pt;}
._2{width:22.834133pt;}
._c{width:24.314380pt;}
._3{width:52.678570pt;}
._1{width:128.360528pt;}
._7{width:199.222849pt;}
._6{width:379.805023pt;}
._d{width:1643.892229pt;}
.fs2{font-size:23.102920pt;}
.fs0{font-size:29.874465pt;}
.fs1{font-size:33.061075pt;}
.fs3{font-size:39.832620pt;}
.y51{bottom:3.466665pt;}
.y43{bottom:3.466932pt;}
.y0{bottom:48.000000pt;}
.y41{bottom:51.946913pt;}
.y40{bottom:66.666907pt;}
.y3f{bottom:81.386901pt;}
.y3e{bottom:106.026891pt;}
.yb{bottom:116.746887pt;}
.y3d{bottom:120.746885pt;}
.y3c{bottom:145.386875pt;}
.y3b{bottom:159.946869pt;}
.y3a{bottom:184.746859pt;}
.y39{bottom:199.306854pt;}
.ya{bottom:214.346581pt;}
.y38{bottom:223.946844pt;}
.y9{bottom:229.066575pt;}
.y37{bottom:238.666838pt;}
.y36{bottom:253.386832pt;}
.y35{bottom:267.946826pt;}
.y34{bottom:282.666820pt;}
.y33{bottom:297.386814pt;}
.y32{bottom:311.946809pt;}
.y8{bottom:326.026536pt;}
.y31{bottom:326.666803pt;}
.y7{bottom:340.746530pt;}
.y30{bottom:351.306793pt;}
.y6{bottom:359.306523pt;}
.y2f{bottom:366.026787pt;}
.y5{bottom:378.026515pt;}
.y2e{bottom:380.746781pt;}
.y2d{bottom:395.306775pt;}
.y4{bottom:396.746508pt;}
.y2c{bottom:410.026769pt;}
.y3{bottom:415.306501pt;}
.y2b{bottom:424.746763pt;}
.y2{bottom:434.026493pt;}
.y2a{bottom:439.306758pt;}
.y29{bottom:454.026752pt;}
.y28{bottom:468.746746pt;}
.y27{bottom:483.306740pt;}
.yc{bottom:484.906739pt;}
.y26{bottom:507.946730pt;}
.y25{bottom:522.666724pt;}
.y24{bottom:537.386718pt;}
.y23{bottom:551.946713pt;}
.y22{bottom:566.666707pt;}
.y21{bottom:581.386701pt;}
.y20{bottom:595.946695pt;}
.y1f{bottom:620.746685pt;}
.y4f{bottom:634.666413pt;}
.y1e{bottom:635.306679pt;}
.y1d{bottom:650.026673pt;}
.y48{bottom:662.666402pt;}
.y1c{bottom:664.746667pt;}
.y1b{bottom:689.386658pt;}
.y1a{bottom:703.946652pt;}
.y19{bottom:718.666646pt;}
.y18{bottom:733.386640pt;}
.y47{bottom:745.706368pt;}
.y17{bottom:747.946634pt;}
.y16{bottom:772.746624pt;}
.y15{bottom:787.306618pt;}
.y14{bottom:802.026613pt;}
.y13{bottom:816.746607pt;}
.y46{bottom:828.746335pt;}
.y12{bottom:831.306601pt;}
.y11{bottom:846.026595pt;}
.y10{bottom:860.746589pt;}
.yf{bottom:875.306583pt;}
.ye{bottom:890.026577pt;}
.y45{bottom:911.626302pt;}
.yd{bottom:916.746567pt;}
.y1{bottom:961.066282pt;}
.y4e{bottom:977.386276pt;}
.y4d{bottom:994.346269pt;}
.y44{bottom:994.666269pt;}
.y4c{bottom:1009.066263pt;}
.y4b{bottom:1023.626257pt;}
.y4a{bottom:1038.346251pt;}
.y49{bottom:1062.986241pt;}
.y50{bottom:1110.666222pt;}
.y42{bottom:1110.666489pt;}
.h6{height:22.017082pt;}
.h2{height:28.470365pt;}
.h3{height:29.247101pt;}
.h4{height:30.548433pt;}
.h7{height:37.960487pt;}
.h1{height:1026.666667pt;}
.h5{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:697.333333pt;}
.w0{width:793.333333pt;}
.x8{left:0.000000pt;}
.x0{left:48.000000pt;}
.x1{left:57.919977pt;}
.x3{left:77.919969pt;}
.x2{left:82.719967pt;}
.x4{left:157.919937pt;}
.x5{left:277.919889pt;}
.x7{left:297.919881pt;}
.x6{left:303.039879pt;}
.x9{left:398.399841pt;}
}
